@media only screen and (max-width: 769px) and (min-width: 100px) {

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 99;
  }

  .aria_wrap a {
    text-decoration: none;
  }

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .label_img img {
    width: 100%;
    height: auto !important;
  }

  .label_img {
    display: block;
    margin-bottom: 10px;
  }

  .aria_wrap+table,
  .head_bg {
    width: 100% !important;
    height: 54vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  .new_boount,
  .old_boount {
    display: none !important;
  }

  /* 首页 */
  table {
    width: 100%;
    border: 0;
  }

  tr {
    width: 100%;
  }


  table td:last-child {
    border-bottom: 0;
  }

  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }

  .w_full {
    width: 100% !important;
  }

  #container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100% !important;
    align-items: center;
  }

  #container img {
    max-width: 100% !important;
  }

  .hiSlider-wrap {
    width: 100% !important;
  }

  .hiSlider,
  .hiSlider-wrap li,
  .hiSlider-wrap li img {
    width: 100% !important;
  }

  /* 网站尾部 */
  .nav_footer,
  .foot {
    width: 100% !important;
  }

  .nav_footer tr td,
  .foot tr td {
    width: 100% !important;
    height: auto !important;
  }

  .nav_footer tr,
  .foot tr {
    display: flex;
    flex-direction: column;
  }

  /* 栏目页 */

/* .black_14_30 tr {
   display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
    width: calc(100% - 20px) !important;
  }
.default_pgPanel {
	width: auto !important;
}
.default_pgPanel tr{
	display: flex;
    justify-content: center;
    align-items: center;
} */
.fywm_main{
  width: 97%;
  margin-top: 5vw;
}
.dqwz_img{
  display: none;
}
.zt td{display:contents;}
.fz {
display: none !important;
padding-left: 0rem !important;}
.zt tbody > tr > td > span:first-child {display: none;}
/* 分页开始 */
.fywm_list .default_pgToolbar {
  margin: 20px 0px;
  width: 100%;
}
.fywm_list .default_pgPanel td:nth-child(1) {
  display: none;
}

.fywm_list .default_pgPanel td:nth-child(3) {
  display: none;
}

.fywm_list .default_pgPanel td:nth-child(5) {
  display: none;
}

.fywm_list .default_pgPanel td:nth-child(7) {
  display: none;
}

.fywm_list .default_pgPanel td:nth-child(8) {
  display: none;
}

.fywm_list .default_pgPanel td:nth-child(9) {}

.fywm_list .default_pgPanel td:nth-child(10) {
  display: none;
}
.fywm_list .default_pgBtn {
  width: 30px;
  height: 32px;
}
.fywm_list .default_pgPanel {
  width: 100%;
  padding: 0px;
}
.fywm_list .default_pgPanel .default_pgSearchInfo{
  display: none;
}
.fywm_list .default_pgToolbar td {
  text-align: center;
  width: auto !important;
}
/* 分页结束*/
body.UseInMobile .foot{
  padding-bottom: 85px;
}
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}